/* There should be no colours in this as the colours should be defined 
	in the host css files
*/

div.debug { font-size: small; font-weight: bold; margin: 2em; padding: 1em; border: 2px dashed red; background-color: white; }

body {
	font-family: Verdana, "Verdana", sans-serif;
	margin: 0.5em 1em;
	padding: 0px;
}

div#leaderBoard { margin: 1.5em auto 0 auto; width: 768px; height: 96px; }

div#content {}

td {
	font-family: Verdana, sans-serif;
	}

.hide { display: none; }
table { margin: 0; }

a { color: #008; }
a:visited { color: #404040; }
a:hover { background-color: #008; color: #FFF; text-decoration: none; }
a img:hover { background-color: white; }

/*a.icon:hover {background-color: transparent} */


tr.ruled{
	background:#9cf;
}  

/*----------- Page divisions -------------*/
div#cookieBanner {
	font-size:0.688em!important;
}

div#header {
				width: 100%; 
				height: 80px;	
				background-image: url('http://www.pistonheads.com/xforums/imgs/gassing.jpg');
				background-repeat: no-repeat;
				background-position: top left;
				padding-bottom: 30px;
				position:relative;
			}

/*-----------------------------------------------------------------------*/

div#banner {
				position: absolute;
				top: 8px;
				right: 30px;
				z-index: 1;
				text-align: center;
				font-size: 60%;
		}
div#banner img { border: 0; }		

td.mpu { text-align: center; font-size: 80%; }		
iframe.mpu { margin: 0; padding: 0; width: 306px; height: 256px; }

		
/*--- TOP NAVIGATION ----------------------------------------------------*/
/*		
					div#top-nav-container {}	
							
					div#top-nav {	

									padding: 8px 10px 8px 10px;
									font-family: verdana;
									font-size: 80%;
									font-weight: bold;
									color: #FFF;
					 		 }
*/



/*---- FOOTER -------------------------------------------------------------*/
/*div#linkToTop { margin: 1em auto; text-align: center; font-size: 70%; }*/

div#outerfooter {
				clear: both;
				border: 1px solid #000;
				border-bottom: 1px solid black;
				/*margin: 2em auto 0.5em auto;*/
				margin: 0 1em 0em 1em; 
				padding: 0;

			}


div#footer 	{	
				border: 0;
				margin: 0;
				font-size: 60%; 
				padding: 5px 10px 5px 10px;
			}
			
	div#footer a { text-decoration: none; color: #666;  }
	div#footer a:hover { text-decoration: underline; background: transparent;}

div#terms		{ float: left; text-align: left; }
div#copyright 	{ text-align: center; }
div#hostname 	{ float: right; text-align: right; }


/*------ FORUM LIST -------------*/

div#forums { text-align: center; /*margin: 0 2em 0 2em;*/}
table#forumList { font-size: 80%; width: 95%; text-align: left; margin: 0 auto; }

	table#forumList a {} 
	table#forumList a:hover { /*background-color: #008; color: #FFF;*/}

.heading { font-weight: bold; line-height: 200%; text-align: center; }
.heading td { white-space: nowrap; padding: 2px 0.5em; }

tr.category { font-weight: bold; line-height: 200%; }
tr.category td { padding-left: 1em; }

table#forums td.forumStatus { text-align: left; text-align: center; width: 1em; }
table#forums td.forumName { text-align: left; line-height: 110%; padding: 0.3em 0.5em 0.3em 0.5em;  }
table#forums td.postCount { width: 5em; }
table#forums div.postCount { margin: 0 auto; width: 6em; padding: 0 0.5em; font-size: 80%; text-align: right; }
table#forums td.lastPost { font-size: 80%; text-align: right; white-space: nowrap; padding: 0 1em; }



/*--- CONTEXT MENU ---*/

div#contextMenu {	font-size: 75%;  
					margin: 0 1.5em 0em 1.5em; 
					padding: .5em 1em;
					border: 1px solid #444;	
					line-height: 150%;
					/*height: 4em;*/
					
				}
	div#contextMenu div.nav { font-weight: bold; font-size: 110%; padding-left: 1em; text-indent: -1em; }
	div#contextMenu div.nav a { white-space: nowrap; } 

	
	div#contextMenu div.title { font-size: 120%; padding-top: 0.5em; padding-left:	1em; font-weight: bold; } 



div#loginDetails { float: right; margin-left: 1em; }				
div#favouritesMode {}
div#favouritesMode a {}
div#favouritesMode a:hover {}

div.paging {}
	div.paging a { padding: 0 0.25em; }
	div.paging span.spacer { padding: 0 .5em; }
	div.paging span.pageNo { padding: 0 .5em; font-weight: bold; }
form.pageNo { margin: 0; display: inline; }
input.pageNo { text-align: center; font-family: verdana; font-size: small; font-weight: bold; width: 2.2em; border: 1px solid gray; padding: 0 2px;  }		
	
div.mystuffPaging { margin: .5em 0; text-align: right; background-color: #CCC; padding: 0.25em; }
	
div#upperLinksTab { 
				margin: 1em 2.5em 0 2.5em; 
				background-color: #F0F0F8;
				border-color: black;
				border-style: solid;
				border-width: 1px 1px 0px 1px;
				padding: 0.75em;
				font-size: 60%;
			}
	div#upperLinksTab a { margin: 0 1em; }

div#lowerLinksTab { 
				margin: 0 2.5em 1em 2.5em; 
				line-height: 150%;
				border-color: black;
				border-style: solid;
				border-width: 0px 1px 1px 1px;
				padding: 0.6em 0.5em;
				border-top: 1px gray solid;
				font-size: 70%;
			}

	div#lowerLinksTab a { margin: 0 0.25em; padding: 2px 0.25em;  }


div.tableTop { font-size: 80%; padding: 0.5em; margin: 1px 2em; text-align: left;  }
	div.tableTop a { /*margin-right: 2em;*/ }
	div.tableTop a.actionLink { font-weight: bold; margin-right: 2em; }
	div.tableTop a.minorLink { margin: 0 .5em;  }
	div.tableTop a.minorLink img { vertical-align: middle; padding: 0; margin: 0; border: 0; }

	
div#leftMenu { font-size: 80%;  margin: 0px 1em 1em 0; padding: 0; }
	div#leftMenu ul {display: inline; margin: 0; padding: 0; }
	div#leftMenu li { 
						display: inline; 
						margin: 0 0 0 0px;
						padding: 0 0 0 1em;
					}
				

div#rightMenu { float: right; font-size: 80%;  margin: 0px 1em 1em 0; padding: 0; text-align: right; }
	div#rightMenu ul { display: inline; margin: 0; padding: 0; }
	div#rightMenu li { display: inline; margin: 0 0 0 0px; padding: 0 0 0 1em; }
				
p#topLink { clear: both; text-align: center; font-size: 60%; }

/*--- LIST OF TOPICS --------*/

td.topicName { padding: 0.3em 0.5em; width: 40%; }
td.topicStatus { text-align: center; padding: 0 0.5em; }
td.topicStatus a {  background-color: transparent; }
td.topicStatus a img { border: 0;; }
td.topicIcon { padding: 0 0.5em; text-align: center; }
td.author { padding: 0.3em 0.5em; }
td.author a { text-decoration: none; }
td.replies { text-align: center; }
td.lastPost { font-size: 80%; text-align: center; width: 20%; }
td.lastContributor { padding: 0.3em 0.5em;  }
td.lastContributor a { text-decoration: none; }

div.pagenumbers { display: inline; white-space: nowrap; font-size: 80%; padding: 0.25em 0; }
div.pagenumbers a { margin: 0 0.2em; }


/*--- TOPICS --------*/

img.attendee { margin: 0 1em;  border: 0; }
table.replyRow { width: 100%; }
table.replyRow td { vertical-align: top; }

div.divider { width: 95%; height: 4px; margin: 0 auto 0 auto; text-align: center;  }
div#seperator { width: 95%; margin: 0 auto 0 auto; text-align: center; padding: 1em; }

.center
{
/* this is an IE5 fix. */
width: 100%;
text-align: center;
}

div.table-row {
  margin-top: 0; 
  margin-right: auto; 
  margin-bottom: 0; 
  margin-left: auto;
  padding: 0; 
  text-align: left;
  width: 95%;
  font-size: 80%;
}


table#topicTable { width: 95%; margin: 0 auto; }
table#topicTable tr#topicHeader td { font-size: 80%; text-align: center; }
table#topicTable td.left-cell { padding: 8px; width: 140px; vertical-align: top; font-size: 80%; }
table#topicTable td.right-cell { border: none; margin: 0; padding: 0; vertical-align: top; }
table#topicTable div.msg { padding-left: 0.5em; padding-bottom: 1.5em; padding-right: 1em; font-size: 80%; }
table#topicTable div.msgHeader { font-size: 80%; width: 100%; border-bottom: 1px solid #CCC; padding: 0.5em 2px 2px 2px; margin: 0 0 1em 0; }
table#topicTable div.msgHeader img { margin: 0 2em 0 0; border: 0; }
table#topicTable div.msgHeader span.timestamp { margin: 0 2em 0 0; }
table#topicTable div.msgHeader div.abuse { float: right; }
table#topicTable div.msgHeader a:hover { text-decoration: none; background-color: transparent; color: white; }
table#topicTable div.msgHeader a:hover.abuse { text-decoration: none; background-color: red; color: white; }
table#topicTable p.author { font-weight: bold; margin: 0 0 .2em 0; padding: 4px; }
table#topicTable p.subText { font-size: 80%; color: #888; line-height: 100%; margin: 4px; }

table.categoryCell { border: 2px solid #C0C0C0; font-size: 100%; font-family: serif; }	/* crap name for old quote box */


/* --- tabs --- */

div#ownerTab {	
				background: #EEE; 
				padding: 0.5em 0 0.5em 1em; 
				height: 4.4em; 
				width: 20em; 
				border: 1px solid black; 
				margin: 0 55% 0 5%; 
				color: black; 
				letter-spacing: 1px; 
				font-weight: bold; 
				font-size: 100%;
				/*text-transform: uppercase;*/
				}

div#profile { margin: 0 4em; font-size: 80%; }

div.profilePage {	
					margin: 1em auto 2em auto; 
					padding: 0; 
					width: 95%;
				}
				
div.profilePage span.num { white-space: nowrap; font-size: 80%; color: gray; }
div.profilePage div.profileLinks {	
									text-align: right;
									padding: 0.5em 2em 0.5em 2em; 
									margin: 0em auto 1em auto;
									background-color: #DEDEDE; 
									border: 1px #444 solid;
									font-size: 70%;
								}

div.profilePage table {/* width: 100%; */}
div.profilePage table#forums { width: 100%; }
div.profilePage table#forums td { vertical-align: top; }
div.profilePage table#forums td#topics { width: 50%; }
div.profilePage table#forums td#replies { width: 50%; }

div.profilePage img.profilePic { float: right; width: 300px; }
div.profilePage td.message { padding: 1em 0 10em 0; text-align: center; color: gray; font-style: italic; font-size: 80%; }
div.profilePage td.date { font-size: 70%; }
div.profilePage td.noReplies { text-align: center; }
div.profilePage td.label-cell { width: 10em; font-weight: bold; padding: 0.5em; font-size: 80%; width: 10em; }
div.profilePage td.heading-cell { font-weight: bold; padding: 0.5em 1em; font-size: 80%; background-color: silver; white-space: nowrap; }
div.profilePage td.sub-heading-cell { white-space: nowrap; font-weight: bold; padding: 0.5em 1em; font-size: 60%; background-color: silver; }
div.profilePage td.data-cell { font-size: 80%; padding: 0.25em; /*vertical-align: top;*/ }
div.profilePage td.data-cell p { margin: 0 0 1em 1em; }
div.profilePage td.left-cell { border-right: 1px dashed gray; padding-right: 1em; }
div.profilePage td.left-cell table { width: 95%; }
div.profilePage td.right-cell { padding-left: 0.5em; }
div.profilePage td.right-cell table { width: 95%; }
div.profilePage td.forumInfo { font-size: 80%; color: #888; }
div.profilePage td.picture-cell { text-align: center; }
div.profilePage td.advert { border-bottom: 1px solid gray; padding: 1em; }
div.profilePage td.advert h1 { font-size: 100%; }
div.profilePage td.advert img { float: left; margin-right: 1em; margin-top: 0.5em; border: 1px solid blue; }

a.reviewProduct { font-weight: bold; margin: 0 1em 0 1em; }



/* Message Styles */
/*
div.edited {	margin: 0.5em 4em 0.5em 0.5em; 
				padding: 0.5em; 
				border-top: 1px solid #CCC; 
				font-size: 70%; 
				color: #888;	
			}
*/			
form#xForm table#xFormTable { font-size: 80%; }			


/* -------------------------------------------- */

div#errorMessage { text-align: center; width: 40em; margin: 5em auto; padding: 1em 2em 1em 2em; background-color: red; color: white; border: 1px solid black; font-weight: bold; }

div#infoMessage {	
					margin: 2em auto; 
					/*border: 1px solid silver; */
					font-size: 110%;
					font-weight: bold;
					text-align: center;
					width: 60%;
					padding: 1em;
				}

div#message { font-size: 80%; text-align: center; width: 40em; margin: 2em auto; padding: 1em 2em 2em 2em; }


div.floatRight { float: right; }				
div#whatsnew { margin-left: 1em; display: inline; }
div#whatsnew a { margin: 0;  padding-right: 0.25em;  }


input.btn { padding: 0.1em 0.5em; }

div.forumQuoter {	margin: 4px 2em 1px 1em; padding: 0; font-size: small; font-weight: bold; }
div.forumQuote {	
					margin: 1px 2em 1.5em 1em;
					padding: 0.5em; border: 1px solid gray; 
					font-size: small;
				}

/* QUOTED IMG TO THUMB CODE */
	
.forumQuote img{	
					max-width:200px;
					width: expression(this.width > 200 ? 200: true);	/*FIXES IE6*/
				}
				
.quoteHighlight img{	
					max-width:200px;
					width: expression(this.width > 200 ? 200: true);	/*FIXES IE6*/
				}

textarea.textarea { width: 93%; height: 9em; margin: 1px 2em 0.5em 2em; padding: 1em; border: 1px solid gray; background-color: #F8F8F8; font-size: 8pt; color: black; }


div#moderatorTools {	margin: -1em 3em 1em 3em;
						padding: 0.5em;
						border-top: 0;
						font-size: x-small; 
						text-align: center;
						line-height: 200%; 
					}
div#moderatorTools ul { margin: 0; list-style-type: square; list-style-position: inside; }					
div#moderatorTools ul li { display: inline; margin: 0em 1em; white-space: nowrap; }

span.closed { background-color: red; color: white; font-weight: bold; padding: 2px 8px;}

#searchForm table#searchTable { margin: 3em auto 2em auto; font-size: 80%; text-align: left; }
#searchForm table#searchTable td#links { font-size: 80%; padding: 0.5em; }
#searchForm table#searchTable td#links a { margin: 0 1em; }
#searchForm input#search { font-size: 160%; }
#searchForm label.radioLabel { border-bottom: 1px dashed silver; }
#searchForm input#searchBtn { font-size: 160%; }

#searchForm div#help { padding: 1em; margin: 0 auto; border: 1px solid gray; display: none; font-size: 80%; }
#searchForm td { padding: 2px; }
#searchForm div#help h1 { margin-top: 0; font-size: 110%; }
#searchForm div#help td.code { text-align: center; font-size: 120%; font-weight: bold; background-color: #EEE; padding: 2px; }


#searchResultsPage div.paging td { width: 3em; text-align: center; }
#searchResultsPage div.paging td.pageNo { width: 10em; }
#searchResultsPage td.headingCell a { color: white; white-space: nowrap; }
#searchResultsPage td.headingCell a:hover { background-color: white; color: navy; }
#searchResultsPage td.messageView { border-right: 1px dashed gray; border-left: 1px dashed gray; border-top: 1px dashed gray; padding: 0em; }
#searchResultsPage td.topicIcon { width: 2em; }
#searchResultsPage td.topicIcon a img { border: 0; }
#searchResultsPage td.topicIcon a:hover { background-color: transparent; border: 1px blue dashed; }
#searchResultsPage td.collapse { text-align: center; }
#searchResultsPage td.collapse a { text-decoration: none; border: 1px dotted gray; }
#searchResultsPage td.forumName { width: 15em; }
#searchResultsPage td.replies { padding: 0 1em; text-align: left; font-size: 8pt; }
#searchResultsPage td.replies div.replyCount { background-color: #BBB; padding: 2px;}
#searchResultsPage td.mostRecent { font-size: 80%; text-align: center; }
#searchResultsPage p.waiting { margin: 2em 3em; }
#searchResultsPage span.num { white-space: nowrap; font-size: 80%; color: gray; }						
#searchResultsPage div#noneFound { text-align: center; margin: 4em; font-size: 80%; }
			
#searchResultsPage div.searchCell { border-bottom: 1px dashed black; padding: 1em; }
#searchResultsPage div.closeCell { font-weight: bold; font-size: 80%; background-color: navy; padding: 0.5em 1em; margin: 0; text-align: right; color: white; }
#searchResultsPage div.closeCell a { color: white; }
#searchResultsPage div.searchResultReply { 
										margin: 0;
										font-family: verdana; 
										font-size: 10pt; 
										background-color: #EBEBEB;
										padding: 0.5em;
			}
#searchResultsPage div.searchResultReply h1 { font-size: 10pt; background-color: silver; padding: 0.5em; }
#searchResultsPage div.searchResultReply h1 div.resultNo { font-weight: normal; font-size: 80%; display: inline; color: #444; margin-right: 2em; }
#searchResultsPage div.searchResultReply h1 div.posted { font-weight: normal; font-size: 80%; display: inline; color: #444; margin-left: 2em; }
#searchResultsPage div.searchResultReply h1 div.close { float: right; }
#searchResultsPage div.searchResultReply h1 div.close img { border: 1px solid silver;  }
#searchResultsPage div.searchResultReply h1 div.close a:hover img { border: 1px dashed blue; }
#searchResultsPage div.searchResultReply h1 div.close a:hover { background-color: transparent; }
		
#searchResultsPage span.searchword { 
										background-color: yellow; 
										font-weight: bold; 
										font-size: 110%; 
										white-space: nowrap;
										padding: 0.1em 0.5em;
									}
												
div#story {		margin: 2em auto 2em auto; 
				padding: 1em; 
				background-color: #F8F8F8; 
				border-style: outset; 
				/*border-color: gray; */
				border-width: 1px;
				font-size: small; 
				line-height: 150%; 
				overflow: auto;
				}	
div#story div#story { border: none; margin: 0; padding: 0; font-size: small; }	/* for older stories that include the div */
div#story h1 { margin-top: 0; border: 0; }				
div#story div.date { font-size: x-small; }
div#story p.tag { margin-bottom: 0; font-size: medium; }
div#story hr { height: 1px; }	

div#video {		margin: 2em auto 2em auto; 
				width: 40em;
				padding: 1em; 
				background-color: #F8F8F8; 
				border-style: outset; 
				/*border-color: gray; */
				border-width: 1px;
				font-size: small; 
				line-height: 150%; 
			}
div#video img { float: right; border: 0; }			
div#video h1 { margin: 0.5em 0; font-size: large; }
div#video p#submitter { font-size: x-small; color: gray; }

div#urlRef 	{	margin: 2em auto 2em auto; 
				width: 30em;
				padding: 1em; 
				background-color: #F8F8F8; 
				border-style: outset; 
				border-width: 1px;
				font-size: small; 
				text-align: center;
			}		
			


form#prefs { font-size: 80%; width: auto; margin: 2em auto; }
form#prefs table#prefsTable { margin: 0 auto; border: 1px solid black; }
form#prefs table td { padding: 1em 0.5em; }
form#prefs td.label { font-weight: bold; text-align: right; white-space: nowrap; }
form#prefs td.userInput { }
form#prefs td.buttons { }
form#prefs label { border-bottom: 1px dashed silver;  }
form#prefs select#selectedCategories { font-size: 80%; width: 16em; }
form#prefs select#otherCategories { font-size: 80%; width: 20em; }
form#prefs option.category { font-weight: bold; }
form#prefs option.forum { padding-left: 1em; }
form#prefs option.forum { padding-left: 1em; }
input.button { font-weight: bold; font-family: verdana; padding: 0.25em 2em; margin: 0.25em; }

form.forumForm { font-size: 80%; text-align: center; width: 40em; margin: 2em auto; padding: 1em 2em 2em 2em; }

form#postForm { padding: 0; }
form#postForm { width: 80%; }
form#postForm td.label { font-weight: bold; text-align: right; white-space: nowrap; padding: 1em; }
form#postForm td.userInput { text-align: left; padding: 0.5em; }
form#postForm td.buttons { padding: 1em 0.5em }
form#postForm label { border-bottom: 1px dashed silver;  }
form#postForm div.icon { white-space: nowrap; display: inline; }
form#postForm div.icon label { border: 0; }
form#postForm {}
form#postForm div.msgLinks ul { margin: 0; padding: 0; display: block; }
form#postForm div.msgLinks li { 
					font-size: 80%;
					display: inline;
					background-image: none; 
					margin: 0 0 0 0px;
					padding: 1em 1.2em 1em 0em;
				}
form#postForm textarea { padding: .5em .5em .5em .5em; background: #FFF; width: 95%; line-height: 125%; }
form#postForm div#preview { margin: 1em; text-align: left; border: 0px solid gray; padding: 0em; }
form#postForm div#preview a.edit { text-decoration: none; margin: 0.5em 2em 0 0; float: right; font-size: 80%; }
form#postForm div#preview a.edit img { border: 0; }
form#postForm div#preview h2 { margin: 0px; padding: 0.5em; font-size: 140%; }
form#postForm div#preview div#scrollingWindow { background-color: white; border: 1px solid black; padding: 1em; height: 15em; overflow: auto; text-align: left; }


div.toc { border-bottom: 1px solid black; padding-bottom: 1em; margin-bottom: 1em; }
div.toc h1 { margin: 0 0 0.5em 0; font-size: 160%; text-decoration: underline; }
div.toc p.toc1 { font-size: 110%; font-weight: bold; margin: 0.5em 0.25em 0.25em; }
div.toc p.toc1 a { text-decoration: underline;  }
div.toc p.toc2 { margin: 0.25em; margin-left: 1.5em; font-size: 100%;  }
div.toc p.toc2 a { text-decoration: none;  }
div.toc p.toc3 { margin: 0.25em; margin-left: 3em; font-size: 90%; }
div.toc p.toc3 a { text-decoration: none;  }
DIV#legal_footer
{
    MARGIN: 0px auto;
    WIDTH: 90%;
    TEXT-ALIGN: center;
}
P#legal_footer
{
    CLEAR: both;
    FONT-SIZE: 9px;
    TEXT-ALIGN: center;
    COLOR: #808080;  
}

div#poll{		margin: 2em 4em; 
				padding: 1em; 
				background-color: #F8F8F8; 
				border-style: outset; 
				/*border-color: gray; */
				border-width: 1px;
				font-size: small; 
				line-height: 150%; 
				overflow: auto;
				}	
div#poll h1 { font-size: 140%; }
div#poll h2 { font-size: 120%; }
div#poll div#voting table#results { width: 96%; padding-top: 1em;  }
div#poll div#voting table#results td { vertical-align: middle; }
div#poll div#voting table#results td.optionTitle { white-space: nowrap; width: 10%; font-weight: bold; text-align: right; }
div#poll div#voting table#poll { margin: 0 4em; }
div#poll div#voting table#poll td.answerTitle { font-weight: bold; }
div#poll h2 { margin-left: 1em; }
div#poll div.bar { border: 1px solid black; padding: 1px 4px 1px 0; color: White; text-align: right; background-color: Blue; }
div#poll div.selected { background-color: Green; font-weight: bold; }
div#poll #voteBtn { margin-top: 1em; padding: 0.5em 2em; font-weight: bold; }
div#poll p#editPoll { float: right; margin-right: 1em; }

table#inmates { margin: 0.5em auto; padding: 0; border: 2px solid black; font-size: 80%; background-color: #EBEBEB; }
table#inmates td.title { font-weight: bold; margin: 0 1em 0 0; padding: 0.5em 1em; background-color: black; color: White; font-size: 100%; white-space: nowrap; }
table#inmates p { margin: 2px 1em; }
table#inmates a { white-space: nowrap; }

div.deletedPost { border: 1px dotted black; padding: 1em; margin: 1em 3em; font-style: italic; width: auto; text-align: center; }

.highlightedRow { background-color: #FEFF80; }

/* From Topic.xsl */

span.searchword {
	background-color: yellow;
	font-weight: bold;
	font-size: 110%;
	white-space: nowrap;
	padding: 0.1em 0.5em;
}

.quoteHighlight
{
	background-color: #E0E8F9;
	margin: 1px 2em 1.5em 1em;
	padding: 0.5em; border: 1px solid gray;
	font-size: small;
}

a.reveal {
	padding: 3px;
	background: #990000;
	color: white;
	font-style: italic;
	cursor: pointer;
}

div.privacy-links {
    color: #990000;
    overflow: hidden;
    margin-bottom: 10px;
}

div.privacy-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
div.privacy-links  li {
    float: left;
}
div.privacy-links li a {
    border-left: 1px solid #999;
    padding: 1px 10px;
    font-size: 11px;
}
div.privacy-links  li:first-child a {
    border-left: none;
}

#gpt_7294_leaderboard3 {
    width: 728px;
    margin: 0 auto;
}
          /* End of Topic.xsl */